首页 -> 安全研究

安全研究

安全漏洞
Linux Kernel ethtool.c信息泄露漏洞

发布日期:2011-03-14
更新日期:2011-06-21

受影响系统:
Linux kernel 2.6.x
OpenVZ Project OpenVZ 028stab091.1
AVAYA Voice Portal 5.x
AVAYA Voice Portal 4.x
AVAYA Aura SIP Enablement Services 5.x
AVAYA Aura SIP Enablement Services 4.x
不受影响系统:
AVAYA Voice Portal 5.1 SP1
AVAYA Aura SIP Enablement Services 5.2.1
描述:
BUGTRAQ  ID: 45972
CVE ID: CVE-2011-4655

Linux Kernel是Linux操作系统的内核。

Linux Kernel在ethtool.c的实现上存在信息泄露漏洞,本地攻击者可利用此漏洞从栈中获取敏感信息。



<*来源:Timo Warns
        Kees Cook (kees@ubuntu.com
  
  链接:http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commit;h=b00916b189d13a615ff05c9242201135992fcda3
*>

建议:
厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.kernel.org/

浏览次数:2096
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障